 @font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: normal;
    src: url("font/IRANSansWeb(FaNum).eot");
    src: url("font/IRANSansWeb(FaNum).eot?#iefix") format("embedded-opentype"), url("font/IRANSansWeb(FaNum).woff2") format("woff2"), url("font/IRANSansWeb(FaNum).woff") format("woff"), url("font/IRANSansWeb(FaNum).ttf") format("truetype");
}
body {
    background-image:
    linear-gradient(
      to bottom,
      transparent 99%,
      #000 100%),
    linear-gradient(
      to right, 
      #fff 99%,
      #000 100%);
  background-size:
    100px 100px,
    100px 100px;
  

    background-color: #fff;
    color: #000;
    font-family: IranSans;
    font-size: 12px;
    font-weight: 300;
    direction: rtl;
    line-height: 1.5;
    height: 80vh;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
}
a#downloadlink {
    background-color: #fff;
    border-radius: 15px;
    font-size: 28px;
    padding: 15px;
    font-weight: 600;
    text-decoration: none;
    margin: 20px auto;
    display: block;
    text-align: center;
    width: 50%;
    border: 5px solid;
}


img.img-logo {
    width: 50%;
    display: block;
    margin: 20px auto 0 auto;
}
p.img-txt-logo {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0px;
    text-align: center;
}
strong {
    color: #fcc200;
    font-size: 1.7em;
}
p.txt {
    line-height: 1.7;
    font-size: 1.7em;
    font-weight: 700;
    display: block;
    margin: 15px auto 5px auto;
    text-align: center;
}
img.img-banner {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.blink {
    position:relative;
}
div#download {
    display: inherit;
    position: relative;
    z-index: 2;
    width: 100%;
}
div#z-download {
    display: inherit;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: -20px;
}
a#z-downloadlink {
    background-color: #500fe9;
    color: #fff;
    border: 5px solid;
    border-radius: 15px;
    font-size: 28px;
    padding: 15px;
    font-weight: 600;
    text-decoration: none;
    margin: 20px auto;
    display: block;
    text-align: center;
    width: 50%;
    border: 5px solid;
}




@-moz-keyframes blink
{
0%
{
opacity:1;

}

50% {

opacity:0;

}

100% {

opacity:1;

}

} /* Firefox */

@-webkit-keyframes blink {

0% {

opacity:1;

}

50% {

opacity:0;

}

100% {

opacity:1;

}

} /* Webkit */

@-ms-keyframes blink {

0% {

opacity:1;

}

50% {

opacity:0;

}

100% {

opacity:1;

}

} /* IE */

@keyframes blink {

0% {

opacity:1;

}

50% {

opacity:0;

}

100% {

opacity:1;

}

} /* Opera and prob css3 final iteration */

div#download {


-moz-transition:all 0.75s ease-in-out;

-webkit-transition:all 0.75s ease-in-out;

-o-transition:all 0.75s ease-in-out;

-ms-transition:all 0.75s ease-in-out;

transition:all 0.75s ease-in-out;

/* order: name, direction, duration, iteration-count, timing-function */

-moz-animation:blink normal 1.25s infinite ease-in-out; /* Firefox */

-webkit-animation:blink normal 1.25s infinite ease-in-out; /* Webkit */

-ms-animation:blink normal 1.25s infinite ease-in-out; /* IE */

animation:blink normal 1.25s infinite ease-in-out; /* Opera and prob css3 final iteration */

}

li {
    font-size: 15px;
}
.info {
    border: 2px solid rgb(190, 190, 190);
    border-radius: 10px;
    padding: 0 15px;
    background-color: rgb(236, 228, 253);
    color: #000;
    margin: 10px 10px 30px 10px;
    display: inherit;
}

summary {
    text-align: center;
    margin: 5px 0px 5px 5px;
    font-size: 20px;
}
.bg{
    background-color: #fff;
    padding: 10px;
}
b{
    color:#ff0000
}